Home » 2018

How to convert text to PDF in Linux

CentOS/RedHat yum install enscript a2ps ghostscript -y Ubuntu sudo apt install enscript a2ps ghostscript -y How to Convert enscript -p output.ps imtextfile.txt ps2pdf output.ps imtextfile.pdf   Git:- https://raw.githubusercontent.com/NavdeepD2/wiki/master/How_to_convert_text_to_PDF_in_Linux.md
Continue reading

How to Delete Zimbra Emails in Bulk Date Wise

Open Zimbra Admin -> https://x.x.x.x:7071/zimbraAdmin/ Go to Manage (on left side) Search Email account (on right top corner) Right click on Email address -> View Mail Click on Search Magnifier For e.g (1) You want to delete all Mails from beginning to till 30th April In Advance Filter...
Continue reading

How to Check Magento Version

Go to public_html OR pub dir For e.g:- /home/the-d2/public_html OR /var/www/html/ 2. Run below command via SSH (CLI) php -r "require 'app/Mage.php'; echo Mage::getVersion(); "
Continue reading

[Solved] TeamViewer + Ubuntu Dependencies Problem libc6-i386 lib32asound2 lib32z1 ia32-libs

Issue #1 root@D2:/home/navdeepd2# teamviewer Init… CheckCPU: SSE2 support: yes XRandRWait: No value set. Using default. XRandRWait: Started by user. Checking setup… /opt/teamviewer/tv_bin/script/tvw_exec_legacy: line 9: /opt/teamviewer/tv_bin/wine/bin/wineserver: No such file or directory /opt/teamviewer/tv_bin/script/tvw_profile_legacy: line 127: /opt/teamviewer/tv_bin/wine/bin/wine: No such file or directory Issue #2 dpkg: dependency problems prevent configuration of teamviewer:...
Continue reading

Files modified in last 60 minutes or so

Command:- find . -mmin -60 Change value 60 accordingly Examples:- find /etc/ -mmin -10 Find files which have modified in past 10 minutes inside /etc dir find /home/the-d2/public_html/ -mmin -25 Find files which have modified in past 25 minutes inside “/home/the-d2/public_html/” dir
Continue reading

apt-get upgrade logs on Ubuntu 16.04

root@D2:/home/the-d2# root@D2:/home/the-d2# apt-get upgrade Reading package lists… Done Building dependency tree Reading state information… Done Calculating upgrade… Done The following package was automatically installed and is no longer required: libllvm3.8 Use ‘sudo apt autoremove’ to remove it. The following packages have been kept back: libinput10 libmm-glib0 libqmi-proxy linux-generic...
Continue reading